options = {
	["VR"] = {
		["box_mouse_cursor"] = false,
		["custom_IPD"] = 63.5,
		["custom_IPD_enable"] = false,
		["enable"] = true,
		["hand_controllers"] = false,
		["pixel_density"] = 1,
		["prefer_built_in_audio"] = false,
		["use_mouse"] = false,
	},
	["difficulty"] = {
		["RBDAI"] = true,
		["aircraftMode"] = true,
		["autoTrimmer"] = false,
		["avionicsLanguage"] = "english",
		["birds"] = 180,
		["cockpitStatusBarAllowed"] = true,
		["cockpitVisualRM"] = false,
		["compassTape"] = true,
		["controlsIndicator"] = true,
		["easyCommunication"] = true,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["hideStick"] = true,
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["labels"] = 3,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_allies",
		["padlock"] = false,
		["permitCrash"] = true,
		["radio"] = false,
		["reports"] = false,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "imperial",
		["userMarks"] = true,
		["userSnapView"] = true,
		["wakeTurbulence"] = false,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["DOF"] = 0,
		["LensEffects"] = 0,
		["MSAA"] = 1,
		["SSAA"] = 0,
		["SSAO"] = 0,
		["anisotropy"] = 3,
		["aspect"] = 5.3333333333333,
		["chimneySmokeDensity"] = 5,
		["civTraffic"] = "high",
		["clouds"] = 1,
		["clutterMaxDistance"] = 1000,
		["cockpitGI"] = 0,
		["effects"] = 3,
		["flatTerrainShadows"] = 0,
		["forestDistanceFactor"] = 1,
		["fullScreen"] = false,
		["heatBlr"] = 1,
		["height"] = 1080,
		["lights"] = 2,
		["messagesFontScale"] = 1,
		["motionBlur"] = 0,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 2.2,
		["preloadRadius"] = 60000,
		["rainDroplets"] = true,
		["scaleGui"] = false,
		["shadowTree"] = false,
		["shadows"] = 3,
		["sync"] = false,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["treesVisibility"] = 10000,
		["useDeferredShading"] = 1,
		["visibRange"] = "High",
		["water"] = 2,
		["width"] = 5760,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long",
		["F2_view_effects"] = 1,
		["TrackIR_external_views"] = true,
		["accidental_failures"] = false,
		["allow_server_screenshots"] = false,
		["autologin"] = true,
		["chat_window_at_start"] = false,
		["collect_stat"] = true,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = false,
		["headmove"] = false,
		["show_pilot_body"] = false,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["CaptoGlove"] = {
			["armBending"] = 60,
			["enable"] = false,
		},
		["FW-190A8"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
	},
	["sound"] = {
		["GBreathEffect"] = false,
		["cockpit"] = 100,
		["gui"] = 100,
		["headphones"] = 27,
		["headphones_on_external_views"] = false,
		["hear_in_helmet"] = false,
		["music"] = 7,
		["radioSpeech"] = false,
		["subtitles"] = false,
		["volume"] = 10,
		["world"] = 100,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 2,
			["mirrors"] = true,
			["reflections"] = false,
		},
	},
}
